path: /build/build/HTTP-Cookies-dev-perl-6.40.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-perl/HTTP-Cookies -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-perl/HTTP-Cookies
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/HTTP-Cookies && luet-portage --dir /pkgdir/HTTP-Cookies
    dev-perl/HTTP-Cookies && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:88ade62599505e3c01746230e2aadb0e3e79585bbb7b6c5c38cd2288a748350b
  package:
    name: HTTP-Cookies
    version: 6.40.0
    category: dev-perl
    use_flags:
    - -test
    requires:
    - name: Net-HTTP
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Storage of cookies
    uri:
    - https://metacpan.org/release/HTTP-Cookies
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-09-05 18:04:47.61522681 +0000 UTC m=+304.608145236
    labels:
      DEPEND: '!<dev-perl/libwww-perl-6 virtual/perl-Carp >=dev-perl/HTTP-Date-6.0.0
        virtual/perl-Time-Local >=dev-perl/HTTP-Message-6.0.0 virtual/perl-ExtUtils-MakeMaker
        test? ( virtual/perl-Test virtual/perl-Test-Simple dev-perl/URI ) dev-lang/perl:='
      IUSE: test
      RDEPEND: '!<dev-perl/libwww-perl-6 virtual/perl-Carp >=dev-perl/HTTP-Date-6.0.0
        virtual/perl-Time-Local >=dev-perl/HTTP-Message-6.0.0 dev-lang/perl:='
      emerge.packages: dev-perl/HTTP-Cookies
      kit: perl-kit
      original.package.name: dev-perl/HTTP-Cookies
      original.package.slot: "0"
      original.package.version: 6.40.0
    treedir: /build/packages
  package_dir: /pkgdir/HTTP-Cookies
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4f037dc2e6ee91f919269f48f227baf77275d5e14cb09c6bebec63a0f534cd7c
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/HTTP/Cookies/Microsoft.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTTP/Cookies/Netscape.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTTP/Cookies.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/HTTP/Cookies/.packlist
- usr/share/doc/HTTP-Cookies-6.40.0/Changes.bz2
- usr/share/doc/HTTP-Cookies-6.40.0/README.md.bz2
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/BUILD_TIME
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/CATEGORY
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/CBUILD
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/CFLAGS
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/CHOST
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/CONTENTS
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/COUNTER
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/CXXFLAGS
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/DEFINED_PHASES
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/DEPEND
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/DESCRIPTION
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/EAPI
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/FEATURES
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/HOMEPAGE
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/HTTP-Cookies-6.40.0.ebuild
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/INHERITED
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/IUSE
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/KEYWORDS
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/LDFLAGS
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/LICENSE
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/PF
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/RDEPEND
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/SIZE
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/SLOT
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/USE
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/environment.bz2
- var/db/pkg/dev-perl/HTTP-Cookies-6.40.0/repository
package_cacheimage: ""
runtime:
  name: HTTP-Cookies
  version: 6.40.0
  category: dev-perl
  use_flags:
  - -test
  requires:
  - name: HTTP-Message
    version: '>=0'
    category: dev-perl
  - name: perl-Carp
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Storage of cookies
  uri:
  - https://metacpan.org/release/HTTP-Cookies
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '!<dev-perl/libwww-perl-6 virtual/perl-Carp >=dev-perl/HTTP-Date-6.0.0
      virtual/perl-Time-Local >=dev-perl/HTTP-Message-6.0.0 virtual/perl-ExtUtils-MakeMaker
      test? ( virtual/perl-Test virtual/perl-Test-Simple dev-perl/URI ) dev-lang/perl:='
    IUSE: test
    RDEPEND: '!<dev-perl/libwww-perl-6 virtual/perl-Carp >=dev-perl/HTTP-Date-6.0.0
      virtual/perl-Time-Local >=dev-perl/HTTP-Message-6.0.0 dev-lang/perl:='
    emerge.packages: dev-perl/HTTP-Cookies
    kit: perl-kit
    original.package.name: dev-perl/HTTP-Cookies
    original.package.slot: "0"
    original.package.version: 6.40.0
